html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    border: 0;
    font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    font-size: 15px;
    color:#000;    
}
body {
  margin: 0;
  padding: 0;
  text-align: left;
-webkit-text-size-adjust: 100%;

}

img{
	border:0;
}

a {
  color: #616161;
  text-decoration: none;
}



a:visited {
  color: #616161;
}

a:hover {
  color: #000;
  text-decoration: underline;
}

a:active {
  color: #616161;
}

a.blue{
  color: #6485c1;
  text-decoration: none;
}

p{
	line-height: 26px;
}

header{
	width:100%;
	overflow:hidden;
	border-top:5px solid #6485c1;
	border-bottom:1px solid #a1875e;
	background:#fbfbf1 url(images/header/bg.png) no-repeat 50% 50%;
	position: relative;
}

header .inner{
position: relative;
width: 960px;
margin: 0 auto;
padding: 0 24px;

}

header .left{
	margin: 40px 0 25px 0;
	float:left;
}



header .right{
	float:right;
	margin:18px 0 0 0;
}

header .right .ttl{
	text-align:right;
}

header .right_en{
	float:right;
}

header .right_en .ttl{
	text-align:right;
}


header .location {
position: absolute;
left: 240px;
top: 12px;
font-size: 100%;
line-height: 1;
z-index: 9999;
}

header .location li,
header .location li a{
	font-size:12px;
}

header .location ul {
display: block;
list-style: none;
margin: 0;
padding: 0;
border: none;
}

header .location .bdr{
	padding:0 2px;
	color:#616161;
}

header ul li{
	float:left;
}

header ul li.country {
	font-weight:bold;
}

nav{
	overflow:hidden;
	margin:13px 0 0 0;
}

.nav_en{
padding-left:220px;
}

ul{
	list-style:none;
}


nav li{
	float:left;
	margin:0 0 0 5px;
	font-size:15px;
	font-weight:bold;
}

nav li.current{
	font-weight:bold;
}



.content{
	width:100%;
	margin:0 auto;
	border-top:3px solid #a1875e;
	background:#fcfcf2;
	padding:26px 0 50px 0;

}

.content .copyright{
	position:absolute;
	top:-15px;
	right:0;
}

.content .inner{
	width:960px;
	margin:0 auto;

	background:#fcfcf2;
	position:relative;	
}

.content .inner section{
	overflow:hidden;
} 

.index .main{
	width:1008px;
	margin:0 auto;
}

.index .main span{
	padding:10px 0 5px 25px;
	display:block;
}

.index .area01{
	overflow:hidden;
	padding-top:20px;
}

.index .area01 h2{
	line-height:25px;
	color:#5182c9;
	font-weight:bold;
	padding:0 0 20px 0;
	font-size:18px;
}

.index .area01 h3{
	font-weight:bold;
	font-size:16px;
	padding:0 0 10px 0;
}

.index .area01 h4{
	font-weight:bold;
}


.index .area01 p{
		line-height:23px;
}
.index .area01 li{
	float:left;
	padding-top: 80px;
}

.index .area01 li.image01{
	float:left;
	padding-top: 40px;
}

.index .area01 li.image02{
	float:left;
	padding-top: 0px;
}


.index .area01 li:first-child{
	width:600px;
	padding:0 24px 0 0;

}



.index .area02{
	margin:30px 0 0 0;
	overflow:hidden;	
}
.index .area02 h3{
	text-align:center;	
	padding:0 0 5px 0;
	font-weight:bold;
}


.index .area02 li{
	float:left;
	text-align:center;
}
.index .area02 li:first-child{
	margin-right:50px;
}

.index .left{
	float:left;
	width:385px;
	padding-top:30px;
}
.index .right{
	float:left;
	width: 530px;
	padding-top:30px;
}


.picl{float:left; margin: 0 15px 0 0;}


footer{
	background:#fcfcf2;
	overflow:hidden;
	width:100%;
	padding:17px 0 70px 0;
	border-top:3px solid #a1875e;	
	
}

footer .inner{
	width:960px;
	margin:0 auto;
}

footer .left{
	float:left;
}

footer .logo{
	float:left;
	margin:0 18px 0 0;
}


footer .left ul{
	float:left;
	overflow:hidden;
}

footer .left li{
	float:left;
	
}

footer .left .bdr{
	margin:0 14px;
}

footer .right{
	float:right;
}

footer .right p{
	font-size:12px;
	
}

footer a{
	text-decoration:underline;
	color:#000;
	font-size:12px;
	
}

footer a:visited {
  color: #000;
}

footer a:hover {
  color: #000;
  text-decoration: none;
}

footer a:active {
  color: #000;
}


.under-main{
	width:1008px;
	margin:0 auto;
	overflow:hidden;
	height:233px;
}

.under-main li{
	float:left;
}
.under-main li:last-child{
	float:right;
}

.under-main .ttl{

padding: 70px 0 0 25px;
}

.under-main .ttl-en{

padding: 50px 0 0 25px;
}

.under-main span{
	padding:10px 0 5px 25px;
	display:block;
}

.project .left{
	float:left;
	width:385px;
	padding-top:30px;
}
.project .right{
	float:left;
	width: 530px;
	padding-top:30px;
}

.project h2{
	font-weight:bold;
	margin-bottom:25px;
}

.literature .content ul{
	clear:both;
}

.literature .top{
	border-top:1px solid #a1875e;	
}

.literature .content li{
	float:left;
	border-bottom:1px solid #a1875e;
	border-right:1px solid #a1875e;
	line-height:0;
}
.literature .content li:first-child{
	border-left:1px solid #a1875e;
}

.literature .txt{
	text-align:center;
	margin:0 0 25px 0;
	padding-top:30px;
}


.about .left{
	float:left;
	width:385px;
	padding-top:30px;
}
.about .right{
	float:left;
	width: 530px;
	padding-top:30px;
}

.about h2{
	font-weight:bold;
	margin-bottom:25px;
}


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/index/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

.bx-wrapper .bx-pager {
	text-align: center;
	position:absolute;
	color: #fff;
	z-index: 9999;
	bottom:0;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #fff;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

.mt10{margin-top:10px;}
.mt30{margin-top:30px;}
.mt20{margin-top:20px;}
.mb25{margin-bottom:25px;}
.mb20{margin-bottom:20px;}